@charset "utf-8";


/*  メイン説明文｜見出し
--------------------------------------------------*/
.position-commonHeading {
	font-size: 2.4rem;
	line-height: 2.16666667;
	letter-spacing: 0;
}
.position-commonDesc {
	font-size: 1.8rem;
	line-height: 2;
	letter-spacing: 0;
	text-align: justify;
}
.position-commonHead {
	position: relative;
}
.position-commonHead__ttlEn {
	text-align: center;
	margin-bottom: 2.5rem;
}
.position-commonHead__ttlEn img {
	width: calc(var(--ttlEnWidth) * .1rem);
}
.position-commonHead__heading {
	font-size: 2.4rem;
	line-height: 2.16666667;
	letter-spacing: 0;
	text-align: center;
}
.position-commonHead__heading + .position-commonHead__desc {
	margin-top: 4.5rem;
}
.position-commonHead__desc {
	width: min(100%, 600px);
	margin-inline: auto;
	font-size: 1.8rem;
	line-height: 2;
	letter-spacing: 0;
	text-align: justify;
}
.position-commonPhoto {
	width: 100%;
	height: 50.0rem;
	margin-bottom: 17.0rem;
}
.position-commonPhoto img {
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 100%;
}
@media screen and (max-width: 768px){
	.position-commonHeading {
		font-size: 2.0rem;
		line-height: 1.6;
	}
	.position-commonDesc {
		font-size: 1.6rem;
	}
	.position-commonHead__ttlEn {
		margin-bottom: 2.0rem;	
	}
	.position-commonHead__ttlEn img {
		width: calc(calc(var(--ttlEnWidth) * 0.69) / 320 * 100%);
	}
	.position-commonHead__heading {
		font-size: 2.0rem;
		line-height: 1.6;
	}
	.position-commonHead__heading + .position-commonHead__desc {
		margin-top: 3.0rem;
	}
	.position-commonHead__desc {
		width: 100%;
		font-size: 1.6rem;
	}
	.position-commonPhoto {
		height: 30.0rem;
		margin-bottom: 8.5rem;
	}
}




/*  l-terminal
--------------------------------------------------*/
.l-terminal {
	position: relative;
}
.fixContainer {
	position: sticky;
	top: min(calc(100lvh - var(--stickyHeight)),0px);
	left: 0;
	min-height: 100lvh;
}
/* edge */
.isMobileEdge .fixContainer {
	top: min(calc(calc(var(--lvh-fixed) * 100) - var(--stickyHeight)), 0px);
	min-height: calc(var(--lvh-fixed) * 100);
}
.terminal-photo {
	margin-block: 10.0rem 17.0rem;
	mix-blend-mode: multiply;
}
.terminal-contents {
	position: relative;
	padding-bottom: 15.0rem;
}
.terminal-contents__inner {
	width: min(95%,1720px);
	margin-inline: 0 auto;
}
.terminal-contents__detail {
	width: calc(600 / 1720 * 100%);
	padding-top: calc(80 / 1720 * 100%);
}
.terminal-contents__detail__head {
	margin-bottom: 4.5rem;
}
.terminal-contents__detail__head__ttlEn {
	margin-bottom: 4.5rem;
}
.terminal-contents__detail__head__ttlEn img {
	width: calc(var(--ttlEnWidth) / 600 * 100%);
}
.terminal-contents__detail__desc {
	width: 100%;
}
.terminal-contents__photo {
	width: calc(920 / 1720 * 100%);
}
.terminal-gallery {
	position: relative;
	overflow: clip;
	clip-path: inset(100lvh 0 0 0);
  opacity: 1;
  pointer-events: none;
  user-select: none;
  will-change: clip-path;
  backface-visibility: hidden;
  transform: translateZ(0);
  /* 重さなりのスピード */
	margin-top: -10lvh;
	/* スクロールの重さ */
	height: 200lvh;
	z-index: 3;
}
/* edge */
.isMobileEdge .terminal-gallery {
	clip-path: inset(calc(var(--lvh-fixed) * 100) 0 0 0);
	margin-top: calc(var(--lvh-fixed) * -10);
	height: calc(var(--lvh-fixed) * 200);
}
.terminal-gallery__slide {
	position: sticky;
	top: 0;
	left: 0;
	height: 100lvh;
}
/* edge */
.isMobileEdge .terminal-gallery__slide {
	height: calc(var(--lvh-fixed) * 100);
}
.terminal-gallery__slide__container,
.terminal-gallery__slide__wrapper {
	height: 100%;
}
.terminal-gallery__slide__item {
	height: 100lvh;
	overflow: clip;
}
/* edge */
.isMobileEdge .terminal-gallery__slide__item {
	height: calc(var(--lvh-fixed) * 100);
}
.terminal-gallery__slide__item img {
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 100%;
}
:root .terminal-gallery .swiper-button-prev,
:root .terminal-gallery .swiper-button-next {
	transition: none;
	cursor: pointer;
	background: none;
}
:root .terminal-gallery .swiper-button-prev {
	position: absolute;
	left: 30px;
	top: 50%;
	transform: translate(0,-50%);
	width: 60px;
	height: auto;
	margin: 0;
	pointer-events: auto;
	z-index: 2;
}
:root .terminal-gallery .swiper-button-next {
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translate(0,-50%);
	width: 60px;
	height: auto;
	margin: 0;
	pointer-events: auto;
	z-index: 2;
}
:root .terminal-gallery .swiper-button-prev:after,
:root .terminal-gallery .swiper-button-next:after {
	display: none;
}
:root .terminal-gallery .swiper-button-disabled{
	opacity: .6;
}
.terminal-modal .js-scroll--body img {
	mix-blend-mode: multiply;
}
/*@media screen and (min-width: 769px){
  .terminal-photo .modal-swipe-btn {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
    pointer-events: auto;
    background: url(../../img/common/btn_modal_swipe.svg) no-repeat center center / cover;
    z-index: 1;
  }
}*/
@media screen and (max-width: 768px){
	.terminal-photo {
		margin-block: 8.0rem 8.5rem;
	}
	.terminal-modal .js-scroll--body {
		width: 1000px;
	}
	.terminal-photo .f-caption {
    width: 95%;
    margin-inline: auto;
	}
	.terminal-contents {
		padding-bottom: calc(7.0rem + var(--fixbuttonHeight));
	}
	.terminal-contents__inner {
		width: 100%;
	}
	.terminal-contents__detail {
		display: contents;
		width: 100%;
		padding-top: 0;
	}
	.terminal-contents__detail__head {
		width: min(calc(320 / 380 * 100%),560px);
		margin-inline: auto;
		margin-bottom: 3.5rem;
		order: 0;
	}
	.terminal-contents__detail__head__ttlEn {
		margin-bottom: 3.0rem;
		margin-left: calc(-10 / 320 * 100%);
	}
	.terminal-contents__detail__head__ttlEn img {
		width: calc(calc(var(--ttlEnWidth) * 0.69) / 320 * 100%);
	}
	.terminal-contents__detail__desc {
		width: min(calc(320 / 380 * 100%),560px);
		margin-inline: auto;
		order: 2;
	}
	.terminal-contents__photo {
		width: calc(320 / 380 * 100%);
		margin-inline: 0 auto;
		margin-bottom: 3.0rem;
		order: 1;
	}
	.terminal-gallery__slide {
		height: calc(100lvh - var(--fixbuttonHeight));
	}
	/* edge */
	.isMobileEdge .terminal-gallery__slide {
		height: calc(calc(var(--lvh-fixed) * 100) - var(--fixbuttonHeight));
	}
	.terminal-gallery__slide__item {
		height: calc(100lvh - var(--fixbuttonHeight));
	}
	/* edge */
	.isMobileEdge .terminal-gallery__slide__item {
		height: calc(calc(var(--lvh-fixed) * 100) - var(--fixbuttonHeight));
	}
	:root .terminal-gallery .swiper-button-prev {
		left: 10px;
		width: 40px;
	}
	:root .terminal-gallery .swiper-button-next {
		right: 10px;
		width: 40px;
	}
}




/*  l-train
--------------------------------------------------*/
.l-umedaArea {
	padding-top: 18.5rem;
}
.umedaArea-contents {
	position: relative;
	margin-top: 14.5rem;
}
.umedaArea-gallery {
	margin-bottom: 10.0rem;
	gap: 8.0rem;
}
.umedaArea-gallery__item {
	width: calc((100% - 8.0rem) / 2);
}
.umedaArea-gallery__item:last-child {
	width: 100%;
}
.umedaArea-access {
	position: relative;	
}
.umedaArea-access__inner {
	padding-inline: min(calc(160 / 1920 * 100%), 16.0rem);
  padding-block: 10.0rem;
  background-color: rgba(var(--white-rgb), .8);
}
.umedaArea-access__detail {
	width: calc(610 / 1200 * 100%);
}
.umedaArea-access__detail__head {
  margin-bottom: 1.5rem;
}
.umedaArea-access__detail__head__ttlEn {
  margin-bottom: 1.5rem;
}
.umedaArea-access__detail__head__ttlEn img {
  width: calc(var(--ttlEnWidth) / 610 * 100%);
}
.umedaArea-access__photo {
	width: calc(500 / 1200 * 100%);
}
@media screen and (max-width: 768px){
	.l-umedaArea {
		padding-top: 10.0rem;
	}
	.umedaArea-contents {
		margin-top: 3.5rem;
	}
	.umedaArea-gallery {
		width: 100%;
		margin-bottom: 8.0rem;
		gap: 2.0rem;
	}
	.umedaArea-gallery__item {
		width: calc((100% - 2.0rem) / 2);
	}
	.umedaArea-access__inner {
		width: 100%;
    padding-inline: 3.0rem;
    padding-block: 6.5rem 5.5rem;
	}
	.umedaArea-access__detail {
		display: contents;
    width: 100%;
	}
	.umedaArea-access__detail__head {
		width: 100%;
    margin-bottom: 3.5rem;
    order: 0;
	}
	.umedaArea-access__detail__head__ttlEn {
		margin-bottom: 2.0rem;
		margin-left: calc(-10 / 320 * 100%);
	}
	.umedaArea-access__detail__head__ttlEn img {
    width: calc(calc(var(--ttlEnWidth) * 0.84) / 320 * 100%);
  }
	.umedaArea-access__detail__desc {
		order: 2;
	}
	.umedaArea-access__photo {
		width: 100%;
    margin-bottom: 3.0rem;
		order: 1;
	}
}




/*  l-distance
--------------------------------------------------*/
.l-distance {
	padding-block: 14.5rem 15.0rem;
}
.distance-head {
	font-size: 2.4rem;
  line-height: 2.16666667;
  letter-spacing: 0;
  text-align: center;
	margin-bottom: 9.5rem;
}
.distance-list {
	margin-bottom: 19.0rem;
}
.distance-list__item {
	width: min(95%,1800px);
	margin-inline: 0 auto;
}
.distance-list__item + .distance-list__item {
	margin-top: 15.0rem;
}
.distance-list__item:nth-of-type(even) {
	margin-inline: auto 0;
	flex-direction: row-reverse;
}
.distance-list__item__head {
	position: relative;
	width: calc(1150 / 1800 * 100%);
}
.distance-list__item__head__photo {
	width: 100%;
}
.distance-list__item__head__name {
	position: absolute;
	left: min(calc(55 / 1920 * 100vw),5.5rem);
	top: min(calc(50 / 1920 * 100vw),5.0rem);
	font-size: min(calc(100 / 1920 * 100vw),10.0rem);
	letter-spacing: .2em;
	line-height: 1;
	color: var(--white);
	z-index: 1;
}
.distance-list__item__head__min {
	position: absolute;
	right: min(calc(38 / 1920 * 100vw),3.8rem);
	top: min(calc(45 / 1920 * 100vw),4.5rem);
	font-size: min(calc(120 / 1920 * 100vw),12.0rem);
	letter-spacing: .03em;
	line-height: 1;
	color: var(--white);
	transform-origin: right top;
	transform: rotate(-6deg);
	z-index: 1;
}
.distance-list__item__head__min i {
	font-size: 1.4em;
}
.distance-list__item__head__min small {
	font-size: .75em;
}
.distance-list__item__detail {
	width: calc(650 / 1800 * 100%);
	padding-inline: calc(150 / 1800 * 100%) 0;
}
.distance-list__item:nth-of-type(even) .distance-list__item__detail {
	padding-inline: 0 calc(150 / 1800 * 100%);
}
.distance-list__item__detail__box {
	width: fit-content;
	margin-inline: 0 auto;
}
.distance-list__item:nth-of-type(even) .distance-list__item__detail__box {
	margin-inline: auto 0;
}
.distance-list__item__detail__line {
  font-size: min(calc(20 / 1920 * 100vw),2.0rem);
  letter-spacing: .05em;
  margin-bottom: 1.5rem;
}
.distance-list__item__detail__distance {
	display: flex;
  justify-content: flex-start;
  align-items: baseline;
  flex-wrap: wrap;
  font-size: min(calc(36 / 1920 * 100vw),3.6rem);
  letter-spacing: .02em;
}
.distance-list__item__detail__distance span:nth-of-type(1) {
  padding-right: .3em;
}
.distance-list__item__detail__distance em {
  font-size: 1.5em;
}
.distance-list__item__detail__distance i {
  font-size: 2.0em;
  color: var(--green);
  vertical-align: -.01em;
}
.distance-map {
	max-width: 1200px;
	margin-bottom: 11.0rem;
}
.distance-station {
	max-width: 1200px;
}
@media screen and (max-width: 768px){
	.l-distance {
		padding-block: 7.0rem 8.0rem;
	}
	.distance-head {
		font-size: 2.0rem;
    line-height: 1.6;
		margin-bottom: 5.5rem;
	}
	.distance-list {
		margin-bottom: 7.5rem;
	}
	.distance-list__item {
		width: 100%;
		margin-inline: auto;
	}
	.distance-list__item + .distance-list__item {
		margin-top: 6.0rem;
	}
	.distance-list__item:nth-of-type(even) {
		margin-inline: auto;
	}
	.distance-list__item__head {
		width: calc(320 / 380 * 100%);
		margin-inline: 0 auto;
	}
	.distance-list__item:nth-of-type(even) .distance-list__item__head {
		margin-inline: auto 0;
	}
	.distance-list__item__head__photo .f-caption {
		left: 0;
		right: auto;
	}
	.distance-list__item__head__name {
		left: 2.0rem;
		top: 2.0rem;
		font-size: 5.0rem;
	}
	.distance-list__item__head__min {
		right: 1.5rem;
    top: -.5rem;
		font-size: 4.4rem;
		line-height: 1.2 !important;
		text-align: right;
	}
	.distance-list__item__detail {
		max-width: 560px;
		width: calc(320 / 380 * 100%);
		margin-inline: auto;
		padding-inline: 0;
		margin-top: 4.0rem;
	}
	.distance-list__item:nth-of-type(even) .distance-list__item__detail {
		padding-inline: 0;
	}
	.distance-list__item__detail__box {
		width: 100%;
	}
	.distance-list__item__detail__line {
	  font-size: 1.4rem;
	  margin-bottom: 1.0rem;
	}
	.distance-list__item__detail__distance {
	  font-size: 2.5rem;
	}
	.distance-map {
		max-width: 560px;
		margin-bottom: 6.0rem;
	}
	.distance-modal .js-scroll--body {
		width: 760px;
		padding-inline: 20px;
	}
	.distance-station {
		max-width: 560px;
	}
}




/*  l-smoothAccess
--------------------------------------------------*/
.l-smoothAccess {
	padding-bottom: 15.0rem;
}
.smoothAccess-contents {
	margin-top: 14.0rem;
}
.smoothAccess-list {
	width: 100%;
}
.smoothAccess-list__item {
	width: calc(472 / 1520 * 100%);
}
.smoothAccess-list__item__head {
	position: relative;
}
.smoothAccess-list__item__head__photo {
	width: 100%;
}
.smoothAccess-list__item__head__photo .f-caption {
	top: 0;
	bottom: auto;
}
.smoothAccess-list__item__head__name {
	position: absolute;
	left: min(calc(25 / 1689 * 100vw),2.5rem);
	top: min(calc(50 / 1689 * 100vw),3.0rem);
	font-size: min(calc(60 / 1689 * 100vw),6.0rem);
	letter-spacing: .2em;
	line-height: 1;
	color: var(--white);
	z-index: 1;
}
.smoothAccess-list__item__head__min {
	position: absolute;
	right: min(calc(25 / 1689 * 100vw),2.5rem);
	top: min(calc(35 / 1689 * 100vw),3.5rem);
	font-size: min(calc(67 / 1689 * 100vw),6.7rem);
	letter-spacing: .03em;
	line-height: 1;
	color: var(--white);
	transform-origin: right top;
	transform: rotate(-6deg);
	z-index: 1;
}
.smoothAccess-list__item__head__min i {
	font-size: 1.4em;
}
.smoothAccess-list__item__head__min small {
	font-size: .75em;
}
.smoothAccess-list__item__detail {
	width: fit-content;
	margin-inline: auto;
	font-size: 2.3rem;
	margin-top: 4.0rem;
	padding-bottom: 1.5rem;
	border-bottom: solid 1px #a1a1a1;
}
.smoothAccess-list__item__detail em {
	font-size: 1.36363636em;
}
.smoothAccess-list__item__detail i {
	font-size: 2.60869565em;
	color: var(--green);
  vertical-align: -.01em;
}
.smoothAccess-list__item__detail .wide {
	display: inline-block;
  transform: scale(1.2, 1);
  padding-inline: .05em;
}
.smoothAccess-list__item__detail small {
	font-size: .8em;
}
@media screen and (max-width: 768px){
	.l-smoothAccess {
		padding-bottom: 8.0rem;
	}
	.smoothAccess-contents {
		margin-top: 3.5rem;
	}
	.smoothAccess-list__item {
		width: 100%;
	}
	.smoothAccess-list__item + .smoothAccess-list__item {
		margin-top: 4.0rem;
	}
	.smoothAccess-list__item__head__photo {
		width: 100%;
		height: 21.6rem;
	}
	.smoothAccess-list__item__head__name {
		left: 2.0rem;
		top: 2.0rem;
		font-size: 5.0rem;
	}
	.smoothAccess-list__item__head__min {
		right: 1.5rem;
    top: -.5rem;
		font-size: 4.3rem;
		line-height: 1.2 !important;
		text-align: right;
	}
	.smoothAccess-list__item__detail {
		font-size: 1.7rem;
		margin-top: 3.0rem;
		padding-inline: 0;
	}
	.smoothAccess-list__item__detail span {
		letter-spacing: 0 !important;
    margin-right: 0 !important;
	}
}




/*  l-airport
--------------------------------------------------*/
.l-airport {
	padding-bottom: 20.0rem;
}
.airport-contents {
	margin-top: 8.0rem;
}
.airport-list {
	max-width: 540px;
	width: 100%;
	margin-inline: auto;
}
.airport-list__item {
	/*width: calc(420 / 870 * 100%);*/
	width: 100%;
}
@media screen and (max-width: 768px){
	.l-airport {
		padding-bottom: 8.0rem;
	}
	.airport-contents {
		margin-top: 3.5rem;
	}
	.airport-list {
		max-width: none;
	}
	.airport-list__item {
		width: 100%;
	}
	.airport-list__item + .airport-list__item {
		margin-top: 2.0rem;
	}
}




/*  l-car
--------------------------------------------------*/
.l-car {
	padding-bottom: 20.0rem;
}
.car-contents {
	max-width: 1200px;
	margin-top: 9.5rem;
}
.car-distance {
	max-width: 1200px;
	margin-bottom: 14.5rem;
}
@media screen and (max-width: 768px){
	.l-car {
		padding-bottom: 8.0rem;
	}
	.car-contents {
		margin-top: 5.5rem;
	}
	.car-distance {
		margin-bottom: 8.0rem;
	}
	.car-modal .js-scroll--body {
		width: 800px;
		padding-inline: 20px;
	}
}